Пакет libncursesw-devel: Зависимости

предоставляется:
libncursesw-devel = 6.3.20220618-alt1
pkgconfig(menuw) = 6.3.20220618
pkgconfig(ncursesw) = 6.3.20220618
pkgconfig(panelw) = 6.3.20220618
pkgconfig(formw) = 6.3.20220618
требуется:
libncurses-devel = 6.3.20220618-alt1
libncursesw = 6.3.20220618-alt1
rpmlib(PayloadIsLzma)
Наверх